

body,td,p,ul,ol,li,dd,dt,div,small,textarea,input,select,h1,h2,h3
        { font-family:Verdana,Helvetica,Arial,sans-serif; }
body,td,p,ul,ol,li,dl,dd,dt,div,blockquote,textarea,input,select
        { font-size:11px; }
small   { font-size: 9px; }
h3      { color: black; font-weight: 500; font-size: 10px; line-height: 150%; word-spacing: 125% }
sup     { font-size: 8px; }
a	{ text-decoration: none; }
a:hover	{ text-decoration: none; }
.red    { color: #BE0E11; }
.hl     { color: #314B82; }
.gray   { color: #848484; }
a:link { color: blue; text-decoration: none }
a:visited { color: blue; text-decoration: none }
